Subject: Re: blx_feedback
From: Alok Kumar <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, akhil <[email-masked]>, Subir Sir <[email-masked]>
Date: Wed, 30 Apr 2014 22:37:21 +0530 (IST)

Hi Surya,

LTK1221601119415X -- I remember this ticket. I had formatted this ticket before sending but I don't know why after being sent, it it's format was changed automatically. This seems to be LP error. Next time if anything like this happens, I'll surely send you a screen shot.

LTK1221601138003X -- Since the promo code was not a valid Borderlinx code, so I asked customer to contact the issuer i.e. Citi Bank directly. So I don't think there is any need to get it checked by our relevant team. However, if you say so, I will escalte such cases accordingly in future.

and thanks for your feedback.

Regards,
Alok Kumar

----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Md. Hasanuzzaman\"ans" <[email-masked]>, "Anshul Pannu" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Tuesday, April 29, 2014 10:05:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: blx_feedback

Hi Team, 

Please go through the below feedback. 

LTK1221601125493X : Ibrahim >> Duplicate ticket LTK1221601125591X 

LTK1221601122956X : Ratnam >> Ticket was taken by 'Ratnam Sharma', You left this ticket in your query. I don't understand why. 

LTK1221601124133X : Anas >> Though you answered the query perfectly but the answer could have been better if you would have provided the breakdown cost. I believe everyone know about the shipping cost for Singapore per half kilo's. 

LTK1221601122215X : Hasan >> Please be careful while taking chat. Customer query was there in pre-chat survey and you asked twice, How may I help you? 

LTK1221601123904X : Anas >> Customer was getting payment errors, Advised correctly about the card being expired. 

LTK1221601123740X : Amandeep >> Customer wanted to ship some sort of gaming digital code. Correctly advised by agent that we only ship physical parcels not the codes. Well handled chat. 

LTK1221601066402X : Sanjeev >> I'm not sure why you kept this pending, If you look at the waybill its already delivered on 17th. What reply you were expecting. 

LTK1221601139225X : Gurpreet >> This has been marked pending stating "response from DHL awaited". Gurpreet, In case a response from DHL is awaited on anther ticket, You don't need to keep 2nd ticket pending. Please resolve the ticket by adding a note that DHL response awaited on LTK1221601128543X. 

LTK1221601139194X : Gurpeet >> Email sent to DHL GB and marked CC to Borderlinx. Be careful while sending the email. Make sure the email should only be sent to the required person/customer. 

LTK1221601125295X : Sanjeev >> Since this ticket was awaiting cx response, It should have been marked to "Me" queue. 

LTK1221601114505X : Hasan >> Whenever you keep a ticket pending, mark it "TO ME" so that once we get an update the ticket will fall in your own queue. 

LTK1221601134344X : Hasan & Sumit >> What is this ? How come you guys can change the country for a customer who has already released some goods in past. This has been reminded many time and still you are doing the same. 

LTK1221601119415X : Alok >> Just make sure to format the emails while sending to customer's. 

LTK1221601138003X : Alok >> Please note that even if customer contact us with the wrong promotion we cannot ask customer to contact CITIbank, We can request the screenshot and get it checked by the relevant team. By the way the promo code was for some other freight forwarding company. 

Regards , 
Surya 

-- 

Thank You 
Alok Kumar